Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Noscript/styles.css

Template page
Revision as of 09:09, 15 January 2026 by Pumpkin (talk | contribs) (Created page with "html.client-js .noscript-show { display: none; } html.client-nojs .noscript-hide { display: none; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
html.client-js .noscript-show {
	display: none;
}
html.client-nojs .noscript-hide {
	display: none;
}